Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 1043884

Summary: lacks build for bindings to Python3
Product: [Fedora] Fedora Reporter: Björn 'besser82' Esser <besser82>
Component: shogunAssignee: Björn 'besser82' Esser <besser82>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: besser82, ml
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: shogun-3.2.0-2.fc20 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-03-13 05:08:30 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1066944    
Bug Blocks:    

Description Björn 'besser82' Esser 2013-12-17 12:03:42 UTC
Description of problem:

  There is a possibility to build bindings for Python3 from the sources,
  but no build currently provides them.


Version-Release number of selected component (if applicable):

  shogun-3.1.0-0.3.git20131216.7230f07.fc{19,20,21}


How reproducible:

  100%


Steps to Reproduce:

  1.  yum list *shogun*
  2.  no package for `python3-shogun` available


Actual results:

  There is no build with a package for the available bindings to Python3.


Expected results:

  There should be a build providing `python3-shogun`.

Comment 1 Fedora Update System 2014-02-25 15:29:05 UTC
shogun-3.2.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-3.2.0-1.fc19

Comment 2 Fedora Update System 2014-02-26 14:06:06 UTC
Package shogun-3.2.0-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shogun-3.2.0-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3143/shogun-3.2.0-1.fc19
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2014-03-04 14:55:03 UTC
shogun-3.2.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/shogun-3.2.0-2.fc19

Comment 4 Fedora Update System 2014-03-04 14:56:30 UTC
shogun-3.2.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/shogun-3.2.0-2.fc20

Comment 5 Fedora Update System 2014-03-13 05:08:30 UTC
shogun-3.2.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2014-03-13 05:12:29 UTC
shogun-3.2.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.